.privacy-policy {
  max-width: 800px;
  padding: 8px 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }
  @media screen and (min-width: 600px) {
    .privacy-policy {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row; } }
  .privacy-policy-wrapper {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 2000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: rgba(29, 30, 31, 0.95);
    color: white;
    font-size: 12px;
    font-weight: 600;
    height: 150px;
    width: 100%; }
    @media screen and (min-width: 968px) {
      .privacy-policy-wrapper {
        font-size: 16px;
        height: 120px; } }
  .privacy-policy-text {
    line-height: 1.5; }
    @media screen and (min-width: 600px) {
      .privacy-policy-text {
        font-size: 1.1em;
        margin-bottom: 0;
        margin-right: 1rem;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 70%;
        flex: 0 0 70%; } }
    .privacy-policy-text a {
      color: #7AA5D8;
      -webkit-box-flex: 0;
      -ms-flex: 0 0 30%;
      flex: 0 0 30%; }
      .privacy-policy-text a:hover {
        color: #a1c0e4; }
  .privacy-policy-button {
    color: #FFFFFF;
    border: 0;
    border-radius: 2px;
    text-transform: uppercase;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
    font-weight: 400;
    letter-spacing: 0.5px;
    background-color: #5283BD;
    background-image: -webkit-gradient(linear, left top, right top, from(#3570B7), to(#5283BD));
    background-image: -webkit-linear-gradient(left, #3570B7, #5283BD);
    background-image: -o-linear-gradient(left, #3570B7, #5283BD);
    background-image: linear-gradient(to right, #3570B7, #5283BD); }
    @media screen and (min-width: 600px) {
      .privacy-policy-button {
        font-size: 1.1em;
        padding: 8px 16px; } }
    .privacy-policy-button:hover {
      background: #5283BD; }
